[MjE] Will MjE Recruit Plugin work with MicrojobEngine older version?

Regarding your concern, I would like to inform you that:

In the latest version of MjE, we have changed some code to make sure it compatible with MjE Recruit Plugin.
You might need to upgrade your website to use this plugin.

Was this article helpful?

Related Articles

Leave A Comment?